﻿/* CSS Document */
body{font: 12px/1.5 arial,'Hiragino Sans GB','Microsoft Yahei','微软雅黑','宋体',宋体,Tahoma,Arial,Helvetica,STHeiti;color:#333;margin:0;padding:0; background:#fff;}
div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;}
ul{list-style:none;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;font-size:12px;}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#666;text-decoration:none;}
a:active{color:#333;}
.border0{border:0;}
.fleft{float:left;}
.fright{float:right;}
.fbold{ font-weight:bold;}
.fyellow{ color:#FF0;}
.clear{clear:both;}
.dis{display:block;}
.undis{display:none;}
.gray{ color:#999;}
.white{ color:#fff;}
.black{ color:#333;}

.header{ position:absolute;top:0;width:100%;height:116px; background:url(../images/top_bg.png) center; z-index:10000;}
.wrapper{margin:0 auto;width:1003px;}
.logo_wrap{ position:absolute;width:1003px;height:116px;}
.logo{float:left;margin-top:30px;margin-left:65px;_margin-left:30px;width:471px;height:74px; background:url(../images/logo.png) no-repeat;}
.hot_line{float:right;margin-top:40px;margin-right:70px;_margin-right:35px;padding-left:62px;padding-top:5px;width:168px;height:47px; background:url(../images/kf_bg.png) no-repeat;color:#727272;}
.navigation_wrap{position:absolute;margin-top:-70px;width:100%; height:74px; background:url(../images/top_bom_bg.png) bottom repeat-x;}
.navigaiton{ position:absolute;width:1003px;height:74px; }
.navigaiton ul{margin:0 auto;width:890px;padding-left:20px;}
.navigaiton ul li{display:block;float:left;width:108px;height:75px; line-height:75px; line-height:80px\9; text-align:center;}

.navigaiton ul .home_selected{margin-top:-18px;width:107px;height:88px;background:url(../images/index_selected.png) no-repeat;}
.navigaiton ul .home_selected a{ line-height:110px;line-height:115px\9;color:#ffffff;}
.navigaiton ul .home_selected a:hover{color:#ffffff;}
.navigaiton ul .navi_selected{margin-left:-20px;margin-right:-16px;margin-top:-18px;width:140px;height:88px;background:url(../images/sub_selected.png) no-repeat;}
.navigaiton ul .navi_selected a{ line-height:110px;color:#ffffff;}
.navigaiton ul .navi_selected a:hover{color:#ffffff;}
.navigaiton ul li a{display:block;color:#333333;font-size:18px;}
.navigaiton ul li a:hover{color:#e41515;}
.navigaiton ul .nav_bor{margin-top:7px;height:63px;width:1px;border-left:1px solid #d2cdcc; background:#ffffff;}
.fixedbugli{margin-left:-15px;}


/*焦点图*/
.banner{width:1903px;overflow:hidden;position:relative;margin:0 auto;margin-top:68px;}
.banner_inner{position:relative;height:370px;width:990px;margin:0 auto}

.banner_img{width:20000px}
.banner_img li{float:left;width:1903px;position:relative}
/*.banner_img li.bgli01{ background: url(../images/banner_hr_bg.png) repeat;}
.banner_img li.bgli02{ background: url(../images/banner_bg2.jpg) no-repeat top center #e5dad6;}
.banner_img li.bgli03{ background: url(../images/banner3_bg.jpg) no-repeat top center #efefef;}
*/
.banner_img li.bgli04{ background: url(../images/index_banner2.jpg) no-repeat top center;;}
.banner_img li.bgli05{ background: url(../images/index_banner1.jpg) no-repeat top center;}

.banner .child1{position:absolute;width:588px;height:425px;left:20px;top:30px}
.banner .child2{position:absolute;width:654px;height:425px;left:510px;top:100px}
.banner .child3{position:absolute;width:588px;height:425px;left:20px;top:0}
.banner .child4{position:absolute;width:654px;height:425px;left:540px;top:100px}
.banner .child5{position:absolute;width:530px;height:342px;left:10px;top:10px}
.banner .child6{position:absolute;width:362px;height:201px;left:570px;top:35px}
.banner .child7{position:absolute;width:630px;height:393px;left:-50px;top:0}
.banner .child8{position:absolute;width:433px;height:128px;left:500px;top:100px}
.banner .child9{position:absolute;width:630px;height:393px;left:-100px;top:-20px}
.banner .child10{position:absolute;width:433px;height:128px;left:630px;top:100px}
.banner_common{position:relative;width:100%;margin:0 auto}
.banner_pre{position:absolute;top:50%;left:0;margin-top:150px;width:60px;height:60px;cursor:pointer;background:url(../images/banner_btn_l_24.png) no-repeat;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="../images/banner_btn_l_24.png", enabled=true, sizingMethod=scale); opacity:.5;}
.banner_next{position:absolute;top:50%;right:0;margin-top:150px;width:60px;height:60px;cursor:pointer;background:url(../images/banner_btn_r_24.png) no-repeat;filter:alpha(opacity=50);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="../images/banner_btn_r_24.png", enabled=true, sizingMethod=scale);opacity:.5;}

.banner_pre:hover, .banner_next:hover{opacity:1;}
.banner .control{width:140px;position:absolute;top:280px;left:50%;margin-left:-40px; }
.banner .control li{float:left;margin-left:10px;width:15px;height:15px;cursor:pointer;background:url(../images/f_li_current.png);}
.banner .control li a{display:none}
.banner .control li.current{background:url(../images/f_li_style.png);}



.product_service{width:100%;padding-top:15px;padding-bottom:45px;background:#f8f8f8;}
.product_tit{width:1003px;height:60px; background:url(../images/title_wl.png) right center no-repeat;}
.product_tit h1{padding-left:20px;width:167px;height:60px; line-height:60px;font-size:30px;font-weight:normal;color:#333333;}
.service_wrap{width:1003px;padding:5px 0;}
.service{float:left;padding-top:52px;width:310px;height:384px; background:#fff; box-shadow:0px 3px 8px rgba(0,0,0,0.15);}
.service:hover{background:#f8f8f8; box-shadow:0px 5px 20px rgba(0,0,0,0.35); transition:ease-in-out 0.3s;}
.service_gj{float:left;padding-top:40px;width:310px;height:285px; background:#fff; box-shadow:0px 3px 8px rgba(0,0,0,0.15); overflow:hidden;}
.service_gj:hover{background:#f8f8f8; box-shadow:0px 5px 20px rgba(0,0,0,0.35); transition:ease-in-out 0.3s;}
.icon{height:63px;}
.icon_gj{height:52px;}
.s_m_l{margin-left:10px;_margin-left:10px;}
.s_m_r{margin-right:30px;_margin-right:15px;}
.service_t{height:90px; line-height:90px;font-size:30px; text-align:center;color:#333333;}
.service_tt{height:75px; line-height:75px;font-size:30px; text-align:center;color:#333333;}
.service_c{padding:0px 29px;width:252px;height:150px;font-size:13px; line-height:22px;color:#666666;text-align:justify;}
.service_cc{margin:0 22px;padding:18px 7px 0 7px;width:252px;height:130px;font-size:14px; line-height:22px;color:#666666; text-align:justify; border-top:1px dotted #d9d9d9;}
.service_c_a{margin-top:10px;padding-left:5px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;height:37px; line-height:37px;color:#dddddd;font-size:16px;}
.service_c_a a{font-size:15px;text-decoration:none;color:#e0442b;}
.service_c_a a:hover{color:#ff6600;}
.service_link{margin:0 auto;width:270px;height:50px; line-height:56px; background:#e0442b; text-align:center;}
.service_link a{display:block;color:#ffffff;font-size:24px; cursor:pointer;}
.service_link:hover{background:#c71b00; transition:all 0.5s;}


.ex_wrap{width:100%;height:446px; background:url(../images/ex_wrap_bg.jpg) center;}
.box{width:960px;margin:0 auto;}
.tab_menu{width:960px;margin-top:40px;overflow:hidden;}
.tab_menu li{width:120px;float:left;padding-top:10px;height:110px;line-height:30px;color:#fff;text-align:center;cursor:pointer;font-size:18px;}
.tab_menu li.current{color:#fff;background:#ff9000;}
.tab_menu li a{color:#fff;text-decoration:none;}
.tab_menu li.current a{color:#333;}
.tab_box{}
.tab_box .hide{display:none;}
.choose_us{ position:absolute;margin-top:-10px;margin-left:273px;width:409px;height:95px; background:url(../images/choose_us.png) no-repeat;}

.tab_content{margin:0 auto;width:960px;height:250px;}
.tab_content .p_tone{float:left;width:270px;height:250px; background:#ff9000;font-size:36px;color:#ffffff; text-align:center; line-height:40px;}
.w_tone{float:right;margin-top:105px;width:635px;height:135px;color:#ffffff;font-size:14px;line-height:26px; overflow:hidden;}


.success_case{margin-top:30px;width:1003px;height:60px; background:url(../images/case_wl.jpg) right center no-repeat;}
.success_case h1{padding-left:20px;width:347px;height:60px; line-height:60px;font-size:30px;font-weight:normal;color:#333333;}
#Tab2{width:1003px;margin:0 auto;margin-top:-44px;}
.Contentbox{}
.Menubox_cj {padding-left:170px;width:833px;height:30px;line-height:30px;}
.Menubox_cj ul{}
.Menubox_cj li{float:left;display:block;cursor:pointer;height:35px;width:60px;text-align:center;color:#999;font-size:14px;}
.Menubox_cj li.hover{padding:0px;background:url(../images/tab_hov.jpg) no-repeat;color:#e41515; transition:ease-in-out 0.8s;}

.case_list{margin:0 auto;width:996px;padding:20px 10px 40px 10px;}
.case_01{float:left;margin-right:13px;margin-bottom:15px;width:236px;height:136px;}
.case_01:hover .case_logo{ border:1px solid #ff9000;}
.case_01:hover h5{color:#ff9000;}
.case_01:hover .case_time{color:#ff9000;}
.case_logo{width:234px;height:79px; border:1px solid #dddddd;}
.case_01 h5{height:25px;font-size:14px; line-height:30px;color:#333333; font-weight:normal;}
.case_time{font-size:12px; line-height:22px;color:#666666;}
.more_case{margin:0 auto;width:265px;height:44px;border:1px solid #dddddd; text-align:center;}
.more_case a{display:block;font-size:18px; line-height:44px;color:#999;}
.more_case:hover{ border:1px solid #f20505;transition:ease-in-out 0.3s;}
.more_case a:hover{ background:#f20505;color:#ffffff; transition:ease-in-out 0.3s;}

.news_wrap{width:100%;border-top:1px solid #dddddd;}
.news_left{float:left;width:350px;height:290px;overflow:hidden;}
.news_title{margin-top:10px;width:350px;height:60px; background:url(../images/news_wl.jpg) right center no-repeat;}
.news_title h1{float:left;padding-left:5px;width:180px;height:60px; line-height:60px;font-size:24px;font-weight:normal;color:#333333;}
.news_title span{float:right;margin-top:17px;margin-right:10px;_margin-right:5px;width:25px;height:25px; background:url(../images/plus.jpg) no-repeat;}
.news_title span:hover{ background:url(../images/plus_hov.jpg) no-repeat;}
.news_list{padding:0 20px 0 10px;width:320px;}
.news_list ul li{padding-left:15px;width:295px;height:28px; line-height:28px; line-height:30px\9; background:url(../images/zx_li_style.png) left center no-repeat;overflow:hidden;}
.news_list ul li a{display:inline-block;float:left;width:300px; height:28px;overflow:hidden;color:#666666;font-size:12px;}
.news_list ul li a:hover{color:#e0442b;}
.news_list ul li span{float:right;width:55px;color:#999;}


.news_right{float:right;margin-top:30px;margin-bottom:30px;margin-right:10px;_margin-right:5px;padding:15px 20px 20px 20px;padding:10px 20px 25px 20px\9;width:196px;height:193px; background:#f6f6f6; overflow:hidden;}
.news_right a{color:#666666; line-height:22px;margin-right:5px;}
.news_right a:hover{color:#e0442b;}
.news_right .l_more{color:#e0442b;}
.news_right .l_more:hover{color:#cc0000;}

.footer{width:100%; border-top:2px solid #e0442b; background:#f8f8f8;}
.foot_link{ float:left;margin-top:15px;margin-right:120px;margin-bottom:25px;width:140px;}
.foot_link dt{padding-left:10px;width:130px;height:30px; margin-bottom:10px;line-height:30px; border-bottom:1px solid #dadada;font-size:14px;}
.foot_link dd{padding-left:10px;width:130px;height:24px;font-size:12px; line-height:24px;}
*html .foot_link dd{margin-left:-40px;width:130px;height:24px;font-size:12px; line-height:24px;}
.contacts{float:right;margin-top:20px;width:220px;height:135px;}
.tel_ico{padding-left:35px;width:185px;height:30px; line-height:30px;color:#666; background:url(../images/call_ico.png) left center no-repeat;}
.cz_ico{padding-left:35px;width:185px;height:30px; line-height:30px;color:#666; background:url(../images/cz_ico.png) left center no-repeat;}
.email_ico{padding-left:35px;width:185px;height:30px; line-height:30px;color:#666; background:url(../images/email_ico.png) left center no-repeat;}
.web_ico{padding-left:35px;width:185px;height:30px; line-height:30px;color:#666; background:url(../images/web_ico.png) left center no-repeat;}

.bottom{height:71px;width:100%; background:#e0442b;}
.bom_logo{float:left;margin-top:10px;margin-left:5px;width:178px;height:46px; background:url(../images/bom_logo.png) no-repeat;}
.com_info{margin-left:26px;_margin-left:13px;margin-top:18px;width:450px;float:left;font-size:12px;color:#ffffff;}




/*平台介绍*/
.pt_intro_wrap{padding-top:20px; padding-bottom:30px;background:#f8f8f8;}
.pt_intro{margin:0 auto;width:990px; background:#fff; box-shadow:0px 3px 8px rgba(0,0,0,0.15);}
.pt_left{width:180px;}
.pt_title{float:right;margin-top:20px;padding-right:20px;width:140px;height:50px; line-height:50px;color:#fff;font-size:24px; text-align:right; background:#e0442b;}
.slide_nav{ margin-top:25px;width:180px;padding:5px 0 20px 0; background:url(../images/nav_slide_bg.png) repeat-y;}
.nav_current{padding-right:35px;width:145px; text-align:right;font-size:16px;height:35px; line-height:35px; background:url(../images/pin_ico.png) right center no-repeat;}
.nav_current a{color:#e0442b;}
.nav_default{padding-right:35px;width:145px; text-align:right;font-size:14px;height:35px; line-height:35px; background:url(../images/defl_ico.png) right center no-repeat;}
.nav_default a{color:#333333;}
.nav_default a:hover{color:#e0442b;}

.pt_right{width:800px;}
.pt_content{padding:30px 30px 350px 30px;width:740px;}
.pt_content h1{color:#e0442b;font-size:24px; font-weight:normal;height:55px; line-height:55px;}
.pt_content p{text-indent:2em; font-size:14px; line-height:26px;color:#333333;}
.pt_link{ background:#f6f6f6;padding:20px 40px;width:910px;}
.pt_link a{color:#666666; line-height:22px;margin-right:5px;}
.pt_link a:hover{color:#e0442b;}
.pt_link .l_more{color:#e0442b;}
.pt_link .l_more:hover{color:#cc0000;}



/*客服*/
.siton_kf{position:fixed;right:5px;top:200px;width:169px;height:390px;background:url(../images/right_kf_bg.png) no-repeat;}
*html .siton_kf{position:absolute;right:5px;top:200px;width:169px;height:390px;background:url(../images/right_kf_bg.png) no-repeat;}
.bbgjzx_0{margin:0 auto;margin-top:64px;width:121px;height:38px;}
.bbgjzx_0:hover{ background:url(../images/bb_ico1.jpg) no-repeat;}
.bbgjzx_1{margin:0 auto;margin-top:3px;width:121px;height:39px;}
.bbgjzx_1:hover{ background:url(../images/bb_ico2.jpg) no-repeat;}
.ptzlzx{margin:0 auto;margin-top:4px;width:121px;height:38px;}
.ptzlzx:hover{ background:url(../images/bb_ico4.jpg) no-repeat;}
.ptdzzx{margin:0 auto;margin-top:4px;width:121px;height:38px;}
.ptdzzx:hover{ background:url(../images/bb_ico3.jpg) no-repeat;}
.siton_bs{margin:0 auto;margin-top:15px;width:119px;height:116px; background:url(../images/siton_bs.gif);}


*html,*html body{background-image:url(about:blank);background-attachment:fixed}/*修正悬浮元素会出现的振动*/
*html .wechat-qq{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||5)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||260)-(parseInt(this.currentStyle.marginBottom,10)||0)))} 



.prnew_list{float:right;margin-top:15px;width:160px;}
.prnew_list ul{}
.prnew_list ul li{display:block;float:right; text-align:right;width:135px;padding-right:25px;height:35px; line-height:35px; overflow:hidden; border-bottom:1px solid #f4f4f4;}
.prnew_list ul li a{font-size:14px;color:#999999;}
.prnew_list ul li a:hover{color:#e0442b;}
.prnew_list ul .zd_current a{color:#e0442b;}

.zdsb_list{padding:40px 20px 60px 40px;width:770px;}
*html .zdsb_list{padding:40px 20px 60px 40px;width:730px;}
.zdsb_p_wrap{float:left;margin-right:20px;margin-bottom:20px;width:225px;height:210px; }
.zdsb_pic{width:228px;height:175px; border:1px solid #e5e5e5;}
.zdsb_p_wrap h5{font-size:14px;color:#666666;margin-top:10px;width:215px;height:40px; line-height:20px; text-align:center;font-weight:normal;}


.zdsb_detail_wrap{}
.zdsb_detail_pic{float:left;width:300px;height:275px; border:1px solid #e5e5e5;}
.zdsb_detail_title{float:right;width:400px;padding-right:50px;height:40px;color:#333333;font-size:20px;}
*html .zdsb_detail_title{float:right;width:400px;padding-right:10px;height:40px;color:#333333;font-size:30px;}
.zdsb_detail_content{float:right;height:215px;width:400px;padding-right:50px; text-indent:2em;color:#999999;font-size:14px; line-height:24px; overflow:hidden;}
*html .zdsb_detail_content{float:right;height:205px;width:400px;padding-right:10px; text-indent:2em;color:#999999;font-size:14px; line-height:24px; overflow:hidden;}
.share_btn{float:right;width:450px;height:22px; line-height:22px;}
*html .share_btn{float:right;width:415px;height:22px; line-height:22px;}
.fx_word{float:left;width:50px;}
#Tab3{width:710px;margin-top:50px; border:1px solid #e5e5e5;}
.Contentbox1{border-top:1px solid #e5e5e5;padding:20px;width:670px;margin-top:0px;font-size:16px; line-height:40px;}
#con_one_1 img{width:670px;}
.Menubox_cj1 {width:710px;height:40px;line-height:40px; background:#f7f7f7;}
.Menubox_cj1 ul{ }
.Menubox_cj1 li{float:left;display:block;cursor:pointer;height:40px; line-height:40px;width:120px;text-align:center;color:#333333;font-size:18px; }
.Menubox_cj1 li.hover{color:#e41515;margin-top:-4px;border-top:2px solid #e41515;height:43px; line-height:43px; background:#fff; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;}

.product_relative{margin-top:20px;width:710px;}
.product_relative h1{font-size:18px;padding-left:20px;width:690px;height:40px; line-height:40px; border-bottom:1px solid #e5e5e5; font-weight:normal; }
.product_relative_list{padding:20px 0px 20px 15px;width:700px; overflow:hidden;}
.product_relative_list_pic_wrap{float:left;margin-right:20px;_margin-right:10px;width:155px;height:185px; line-height:30px;font-size:14px;color:#999999; text-align:center;}
.product_relative_list_pic{width:153px;height:153px; border:1px solid #f4f4f4;}

.news_list_wrap{width:710px;margin-top:-20px;padding-bottom:10px;}
.news_list_wrap ul{ list-style-type:none;}
.news_list_wrap ul li{margin:5px 0;padding:5px 0; border-bottom:1px solid #e5e5e5;}
.news_tit{height:40px; line-height:40px;font-size:18px;font-family:Arial, "微软雅黑";}
.news_tit a{font-size:16px; line-height:22px;font-family:Arial, "微软雅黑";color:#000;width:560px;float:left;}
.news_tit a:hover{color:#ff6600;}
.news_tit .news_times{float:right;width:100px;line-height:26px;color:#999;font-size:12px;}
.news_content{ width:710px;height:60px; overflow:hidden;font-size:12px;color:#666666; line-height:20px; }
.news_content p{text-indent:2em;}
.news_look{float:right;padding-left:24px;width:50px;font-size:12px;height:30px; line-height:30px; background:url(../images/see.jpg) left center no-repeat;}
.news_look:hover{ background:url(../images/see_hov.jpg) left center no-repeat; transition:all 1s;}
.news_look a{color:#f60;font-size:12px;}


.news_detail_tit{padding:15px 0 10px 0; text-align:center;color:#999;font-size:12px;border-bottom:1px solid #e5e5e5;}
.news_detail_tit h1{color:#e0442b;font-size:24px; line-height:35px;margin-bottom:10px;}
.news_detail_tit_info_wrap{margin:0 auto;width:560px; text-align:center}
.fx_btn{float:left; width:150px;height:25px; }
.news_detail_content{padding:20px 0;width:713px;color:#666; line-height:26px;font-size:14px;}
.news_detail_content p{ text-indent:2em; font-size:14px;}
.news_detail_content h4{font-size:18px;color:#333; line-height:30px;}
.wz_bom{margin:10px;padding:10px;width:670px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; line-height:24px;}
.wz_bom a{color:#999999;}
.wz_bom a:hover{color:#e0442b;}
.wz_bom .wz_down{float:right;}
.news_relative{width:710px;}
.news_relative h1{font-size:18px;width:700px;height:40px; line-height:40px; font-weight:normal;background:url(../images/news_wl.gif) right center no-repeat;color:#000;}
.news_relative ul{margin:0 auto;width:710px;}
.news_relative ul li{display:block;width:700px;height:20px; line-height:20px; border:0;}
.news_relative ul li a{float:left;width:500px;height:20px; line-height:20px; overflow:hidden;color:#666666;font-size:14px;}
.news_relative ul li a:hover{color:#e0442b;}
.news_relative ul li span{float:right;width:70px; color:#999999;}


.pagination{margin:0 auto;margin-top:30px;padding:20px;width:710px;}
.pagination a{font-size:14px; padding:8px 16px; border-top:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px solid #ccc;color:#666;}
.pagination a:hover{color:#f60;text-decoration:none;}
.pagination .present{color:#f60;}
.pagination .pre{font-size:14px; padding:8px 16px; border-top:1px solid #ccc;border-left:1px solid #ccc; border-bottom:1px solid #ccc;color:#666;}
.pagination .pre_none{color:#ccc;border-left:1px solid #ccc; background:url(../images/pre_bg.png) left 4px center no-repeat;}
.pagination .pre_none:hover{color:#ccc;text-decoration:none;}
.pagination .point_p{border:0;}
.pagination .point_p:hover{color:#666; text-decoration:none;}
.pagination .total_p{border-left:1px solid #ccc;}





.AD_sub_banner{height:250px;}

.case_list{margin:0 auto;width:996px;padding:20px 10px 40px 10px;}
.case_01{float:left;margin-right:13px;margin-bottom:15px;width:236px;height:136px;}
.case_01:hover .case_logo{ border:1px solid #ff9000;}
.case_01:hover h5{color:#ff9000;}
.case_01:hover .case_time{color:#ff9000;}

.cgcase_list{padding:20px 20px 20px 0px;width:770px;}
.case_p_wrap:hover h4{color:#ff9000;}
.case_p_wrap:hover .cgcase_logo{border:1px solid #ff9000;}
*html .cgcase_list{padding:20px 20px 20px 0px;width:730px;}
.case_p_wrap{float:left;margin-right:20px;margin-bottom:20px;width:225px;height:126px; }
.cgcase_logo{width:225px;height:76px; border:1px solid #e5e5e5;}
.case_p_wrap h4{margin-top:5px;font-size:13px;color:#666666;width:225px;height:25px; line-height:25px; text-align:left;font-weight:normal;}
.case_p_wrap span{font-size:12px;color:#999;width:215px;height:20px; line-height:20px; text-align:left;}



.bbgj_list{float:left;padding:10px 0 20px 0px;width:720px;}
.bbgj_list ul{}
.bbgj_list ul li{float:left;padding-left:10px;width:230px;height:35px; line-height:35px; background:url(../images/bb_li_sty.jpg) left center no-repeat; overflow:hidden;}
.bbgj_list ul li a{font-size:14px;color:#666666;}
.bbgj_list ul li a:hover{color:#e0442b;}

.dzkf_list{float:left;padding:10px 0 20px 0px;width:720px;}
.dzkf_list ul{}
.dzkf_list ul li{float:left;padding-left:10px;width:710px;height:35px; line-height:35px; background:url(../images/bb_li_sty.jpg) left center no-repeat; overflow:hidden;}
.dzkf_list ul li a{font-size:14px;color:#666666;}
.dzkf_list ul li a:hover{color:#e0442b;}



.down_app{float:left;margin-right:20px;margin-bottom:20px;width:297px;height:63px; background:url(../images/download_bg.jpg) no-repeat;}
.down_app:hover{ background:url(../images/download_bg_hov.jpg) no-repeat;}
.app_bz{float:left;width:60px;height:63px;}
.app_word{float:left;padding-left:25px;width:210px;height:63px; line-height:63px;font-size:20px;color:#ffffff;}
.main_func{padding:10px 0 10px 30px;width:770px;}
.func_list{padding-top:12px;width:103px;height:71px; background:url(../images/main_func_bg.jpg);float:left;margin-right:14px;margin-bottom:14px;font-size:14px; text-align:center; line-height:34px;}
.down_wrap{padding:10px 0 0 30px;width:770px;}

*html .main_func{padding:10px 0 10px 30px;width:720px;}
*html .down_wrap{padding:10px 0 0 30px;width:720px;}

.gjlc_dota{padding-left:10px;width:648px;height:435px; background:url(../images/lc123456.jpg) top right no-repeat;}
.gjlc_dota_c{float:left;margin-top:54px;padding:20px 15px 0 15px;width:75px;height:100px; line-height:22px;border-right:1px dotted #c3c3c3; font-size:14px;}
.gjlc_dota_cc{float:right;margin-top:74px;padding:20px 12px 0 18px;width:75px;height:170px; line-height:22px;border-right:1px dotted #c3c3c3; font-size:14px;}
.fwys_wrap{padding:30px 0 0 50px; width:700px;}
.fwys_list{float:left;width:115px;height:100px; text-align:center; line-height:24px;font-size:14px;color:#666666;}


.gj_gif{position:relative;top:-52px;left:217px;width:93px;height:80px;}
.s_l_bg{background:url(../images/s_l_bg.gif) no-repeat;}



/*需求提交*/
.demand_wrap{margin:0 auto;padding:45px 10px 0 30px;width:640px;}
.demand_data{width:640px;height:40px;margin-bottom:20px;}
.demand_title{width:140px;height:40px;float:left; text-align:right;font-size:18px; line-height:40px;}
.demand_input{width:390px;float:left;}
.demand_input input{padding-left:10px;width:380px;height:40px; line-height:40px;border:1px solid #e5e5e5;font-size:14px;color:#666666;}
.demand_input textarea{padding:5px;width:380px;height:120px;border:1px solid #e5e5e5;}
.demand_error{width:80px;float:left;margin-left:10px;font-size:12px; line-height:40px;height:40px;color:#e0442b;}
.demand_btn{margin-top:10px;width:198px;height:43px;}
.demand_btn input{width:198px;height:43px;line-height:40px; border:0; background:#e0442b; cursor:pointer;font-size:20px;color:#ffffff;}
.demand_btn input:hover{ background:#ce2409;}
.demand_btn input:active{ background:#f4543a;}

.banner_dl{width:100%;height:242px;background:url(../images/banner_dl.jpg) center no-repeat;margin-top: 68px;}

.banner_ptjs{width:100%;height:242px;background:url(../images/banner_ptjs.jpg) center no-repeat;margin-top: 68px;}
.banner_ptdz{width:100%;height:242px;background:url(../images/banner_ptdz.jpg) center no-repeat;margin-top: 68px;}
.banner_zdsb{width:100%;height:242px;background:url(../images/banner_zdsb.jpg) center no-repeat;margin-top: 68px;}
.banner_case{width:100%;height:242px;background:url(../images/banner_case.jpg) center no-repeat;margin-top: 68px;}
.banner_bbgj{width:100%;height:242px;background:url(../images/banner_bbgj.jpg) center no-repeat;margin-top: 68px;}
.banner_about{width:100%;height:242px;background:url(../images/banner_about.jpg) center no-repeat;margin-top: 68px;}



.app_jt_wrap{float:left;margin-right:18px;width:163px;height:393px;}
.app_jt_wrap .app_bg{width:163px;height:343px; background:url(../images/app_bg.jpg) no-repeat;}
.app_jt_wrap h5{ text-align:center;width:163px;height:50px; line-height:50px;font-size:12px; font-weight:normal;}
.exper_btn{margin:0 auto;width:158px;height:38px; line-height:38px;border:1px solid #e8ebef; text-align:center; cursor:pointer;}
.exper_btn a{ display:block;font-size:14px;color:#666666;}
.exper_btn:hover{ background:#e0442b;border:1px solid #e0442b; color:#ffffff;}
.exper_btn:hover a{color:#ffffff;}
.app_pc_wrap{margin-top:20px;width:722px;height:500px; background:url(../images/app_pc_bg.jpg) top no-repeat;}
.app_pc_picture{width:548px;ehight:342px;}
.tab_menu1{margin-top:0;margin-left:150px;width:420px;height:65px;overflow:hidden;}
.tab_menu1 li{float:left;cursor:pointer;width:70px;padding-top:45px;height:20px;color:#666666; background:url(../images/app_ico.jpg) no-repeat;font-size:12px; text-align:center;}
.tab_menu1 li.current{background:url(../images/app_select_ico.jpg) no-repeat;}
.tab_menu1 li a{color:#fff;text-decoration:none;}
.tab_menu1 li.current a{color:#333;}
.tab_content1{margin:0 auto;width:786px;padding-top:22px;height:392px;}






.friend_link{margin:0 auto;width:1003px; line-height:20px;padding-bottom:30px;color:#999999;font-size:12px;}
.friend_link h2{margin-bottom:5px;padding-left:4px;height:24px;color:#333333;border-bottom:2px solid #f4f4f4;font-size:14px;}
.friend_link a{margin:0 4px;color:#999999; line-height:22px;}
.friend_link a:hover{color:#e0442b;}



.index_main_f{margin-top:-50px;}
.index_main_f h1{margin-top:20px;margin-bottom:20px;padding-left:20px;width:520px;height:60px; line-height:60px; font-size:30px; font-weight:normal; background:#f8f8f8;overflow:hidden;}
.index_main_f_list{width:1038px;margin:0 auto;}
.index_main_f_01{margin-bottom:10px;margin-right:40px;padding-top:30px;width:133px;height:93px; background:url(../images/mmff_bg.png);}
.index_main_f_intro{height:30px; line-height:30px; text-align:center;color:#333333;margin-top:6px;font-size:14px;}















